/*=====================================================================

	1: Global
	2: Typography
	3: Containers
	4: Content
		- General Content Styles
		- Images
		- Pop-up window
		- Artist pages
		- News
		- Artist Index
		- Contact Us / Subscribe
	5: Navigation
	6: Footer
	
=====================================================================*/



/*=====================================================================
	Global
=====================================================================*/

body {
	font: 10px verdana, arial, sans-serif;
	color: #000;
	background: #FFF;
	line-height: 15px;
}

body, html {height: 100%;}

* html, * html body {overflow-y: hidden;}

* {
	padding: 0;
	margin: 0;
}

img {border: 0;}

a, a:visited, a:active {
	color: #888;
	text-decoration: underline;
}

a:hover {text-decoration: none;}

.clear {clear: both;}

ul {list-style: none;}

a.box, a.box:visited, a.box:active {
	background: #E5E5E5;
	text-decoration: none;
	padding: 8px 0;
	margin-top: 10px;
	float: left;
	width: 110px;
	text-align: center
}

a.box:hover {
	background: #888;
	color: #FFF;
}

.print_logo {display: none}

hr {
	margin: 10px 0 20px 0;
	border: none;
	width: 100%;
	height: 1px;
	border-top: 1px solid #E5E5E5
}


/*=====================================================================
	2: Typography	
=====================================================================*/

p {margin: 0 0 15px 0;}

h1, h2 {
	font-family: helvetica, arial, verdana, sans-serif;
	margin: 0 0 20px 0;
	letter-spacing: 1px;
	padding-top: 2px;
	line-height:19px;
}

h1 {font-size: 22px;}
h2 {font-size: 16px;}
h3 {font-size: 13px; margin-bottom: 15px; margin-top:14px;}
h4 {font-size: 11px}



/*===================================================================== 
	3: Containers 
=====================================================================*/

#container {
	width: 100%;
	text-align: center;
}

#header {
	padding-top: 30px;
	padding-bottom: 30px;
}

#header[id]{padding-bottom: 50px}

#footer {
	position: relative;  /* Needed for Safari */\
	width: 100%;
	height: 140px;
	text-align: center;
}

* html #outer { 
	overflow:auto;
	height:99.9%;
	voice-family: "\"}\""; voice-family:inherit; 
}

* html #contain-all {
	position:absolute;
	overflow-y:scroll;
	width:100%;
	height:100%;
	z-index:1;
}
/* */ 

#logo {
	position:absolute;
	bottom:0;
	width:100%;
	z-index:20;
}

html>body #logo { position:fixed }/* moz/opera */



/*===================================================================== 
	4: Content
=====================================================================*/
/* General Content */
.container_fixed {
	width: 750px;
	margin: 0 auto;
	position: relative;
}

.container_fixed .content {
	float: left;
	width: 350px;
	margin-right: 50px;
}

.container_fixed .content.col2 {margin: 0}


/* Images */
.images {
	display: inline-block;
	clear: both;
	text-align: center;
}

.images li {
	display: -moz-inline-box;  /* Moz */
	display: inline-block;  /* Op, Saf, IE \*/
	vertical-align: middle;  /* IE Mac */
	margin: 0 0 15px 0;
	position: relative;
	width: 275px;
}

.images li span.info {
    display: block;
}

#artist .images {
	text-align: left;
	float: left; 
	margin-top: 15px; 
	margin-bottom: 20px
}

#artist .images li {text-align: center}

.images li a, .images li a:visited, .images li a:active {
	display: block;
	color: #000;
	text-decoration: none;
	cursor: pointer;
	text-align: center;
	width: 160px;
	padding: 1px;
}

.images a span {
	display: block;
	padding: 10px 0;
	margin: 0 20px;
	font-weight: bold;
	text-align: center;
}

/*\*//*/ .images a {
	width: 180px;
}

/* hover Op */
@media all and (min-width: 0px) {
	.images a {
		display: inline-block;
	}
	.images li {
		width: 180px;
	}
}

/* Pop Up Window */
#trailimageid {
	position: absolute;
	visibility: hidden;
	left: 0;
	top: 0;
	z-index: 1000;
	float: left;
}

#trailimageid, .wrap {
	background: none;
	padding: 1px;
	float:left;
	display: table-inline;
	/*\*/display: block/**/
}

#trailimageid .content {background: #FFF; display: block}

#trailimageid img {
	display: block;
	padding-bottom: 15px;
}

#trailimageid h2 {
	padding: 0 0 0 20px;
	margin-bottom: -10px;
}

#trailimageid p {
	margin-bottom: 0; 
	padding: 20px 20px 15px 20px 
}

#dimmer {
	position: absolute; 
	left: 0; 
	bottom: 0; 
	width: 100%; 
	height: 100%; 
	z-index: 10;
	visibility: hidden;
	background: none;
}

* html #dimmer {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/img_bkg_rpt.png');}

#dimmer[id] {
	position: fixed; 
	top: 0; 
	background: url(../images/img_bkg_rpt.png);
}

/* Artist */
.container {
	margin-left: 400px
}

.container .centerCol {
	float: right; 
	width: 100%; 
	margin-left: -1px;
	margin-top:0;
}

.container .leftCol {
	float: left; 
	position: relative; 
	width: 400px; 
	margin-left: -401px;
}

.leftCol .content {
	padding: 0 40px;
}

.row {
	width: 90%;
	padding-bottom: 70px
}

#artist h1 {
	position: relative; 
	margin-left: -361px;
	width: 360px; 
	padding-bottom: 15px
	
}

#artist h2 {
	margin: 0;
	padding-left: 25px;
}

#artist[id] h2 {padding-left: 20px}

.details {
	font-weight: bold;
	font-size: 11px;
}

/* News */
.container_fixed#news img {
	float: right;
	margin: 0 0 10px 10px;
}

.container_fixed#news h4 {float: left;}
.container_fixed#news span {float: right;}
.container_fixed#news p {clear: both; padding-top: 10px;}

/* Artist Index */
.artist_index {
	float: left;
	width: 350px;
	margin-right: 50px;
}

.artist_index li {
	margin: 0 0 20px 0;
	float: left;
}

.artist_index.col2 {margin: 0}

.artist_index li a, .artist_index li a:active, .artist_index li a:visited {
	font-weight: bold;
	color: #000;
}

.pagination {
	position: absolute;
	right: 0;
	top: 0;
}

.pagination li {float: left;}

.pagination a {
	display: block;
	margin-left: 10px;
	font-weight: bold;
	color: #000;
	padding: 3px 10px;
}

.pagination a.current {
	background: #000;
	color: #FFF;
	text-decoration: none;
}

/* Contact Us / Subscribe */
.contact label, .contact span {float: left}
.contact label {
	width: 112px;
	margin-right: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}

.contact span {
	width: 210px;
}

.contact .textField {
	float: right;
	border: 1px solid #E5E5E5;
	margin: 0 0 10px 0;
	font: 10px verdana, sans-serif;
	padding: 3px;
	width: 210px
}

*html .contact .textField {width: 160px}

.contact .radio {
	float: left;
	border: 0;
	margin: 0 5px 0 0;
}

*html .contact .radio {margin: -2px 5px 0 0}

.contact .textarea {
	float: right;
	border: 1px solid #E5E5E5;
	margin: 0 0 10px 0;
	font: 10px verdana, sans-serif;
	padding: 3px;
	width: 340px;
	height: 220px;
}

.contact .btn {
	float: right;
	width: auto;
	cursor: pointer;
	margin-top: 10px;
	margin-left: 10px;
	border: 1px solid #E5E5E5;
	font: 10px verdana, sans-serif;
	padding: 4px 10px;
	background: #E5E5E5;
	color: #888
}

.contact .btn:hover {
	background: #888;
	color: #FFF
}

.map {
	border: 1px solid #E5E5E5; 
	margin-top: 8px;
}

.map[class] {margin-top: 0px}


/* Sitemap */
.sitemap ul {list-style-type: disc; padding: 0 0 15px 15px;}
.sitemap li {font-weight: bold; float: left; margin-right: 20px; padding: 5px 0}
.sitemap li li {font-weight: normal; float: none; padding: 2px 0}
	

/*===================================================================== 
	5: Navigation 
=====================================================================*/
/* Level 1 */
.nav {margin: 0 auto;}
#header.nav {width: 500px;}

.nav li {
	text-align: center;
	float: left;
}

.nav li li {
	text-align: center;
	float: left;
}

.nav li a, .nav li a:active, .nav li a:visited {
	display: block;
	text-decoration: none;
	color: #888;
	padding: 8px 20px;
}
.nav[class] li a, .nav[class] li a:active, .nav[class] li a:visited {padding: 8px 0 }

.nav li a:hover, .nav li.current a, .nav li.current a:active, .nav li.current a:visited {
	background: #E5E5E5;
}

#header[id] .n1 {width: 70px}
#header[id] .n2 {width: 100px}
#header[id] .n3 {width: 70px}
#header[id] .n4 {width: 80px}
#header[id] .n5 {width: 80px}
#header[id] .n6 {width: 100px}


/* Level 2 */
.nav#header ul li a {padding: 8px 20px;}
.nav#header ul {
	position: absolute;
	width: 98px;
	left: -999px;
	top: 60px;
	background: #FFF;
	border: 1px solid #E5E5E5;
}

.nav#header li:hover ul, .nav#header li.sfhover ul {
	left: auto;
	z-index: 100;
}

.nav#header ul li a {
	background: none;
	text-align: left;
}

.nav#header ul li a:hover, .nav#header ul li.current a {
	color: #000;
	background: none;
}




/*===================================================================== 
	6: Footer 
=====================================================================*/

#footer .nav {
	width: 370px;
}

#footer .n1 {width: 70px}
#footer .n2 {width: 90px}
#footer .n3 {width: 110px}
#footer .n4 {width: 100px}

#logo_inner {
	position: relative;
	background: #000 url("../images/img_logo_bdg.gif") center center no-repeat;;
	height: 100px;
}

/* mac hide - reduce page to allow the scrollbar to remain visible \*/
* html #logo_inner {margin-right:17px;}
/* end hide*/

#logo_inner a {
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -85px;
	width: 180px;
	height: 30px;
	background: url("../images/img_transparent.gif");
	text-decoration: none;
}

#logo_inner a i {visibility: hidden;}

#logo_dimmer {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	visibility: hidden;
	height: 100px;
	background: none;
} 

	